.page {
  background-image: linear-gradient(
    54deg,
    rgba(4, 3, 6, 1) 0,
    rgba(18, 4, 15, 1) 55.000001%,
    rgba(61, 4, 31, 1) 100%
  );
  position: relative;
  width: 1920px;
  height: 3160px;
  overflow: hidden;
}

.box_1 {
  width: 1920px;
  height: 1080px;
  background: url(./img/FigmaDDSSlicePNGc6f303b46fdb97b0fcc9f3fad0621c9e.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.image-wrapper_5 {
  width: 605px;
  height: 104px;
  margin: 35px 0 0 48px;
}

.image_1 {
  width: 170px;
  height: 104px;
}

.image_2 {
  width: 158px;
  height: 15px;
  margin: 44px 0 0 80px;
}

.image_3 {
  width: 127px;
  height: 19px;
  margin: 43px 0 0 70px;
}

.image_4 {
  width: 860px;
  height: 410px;
  margin: 92px 0 0 96px;
}

.image-wrapper_6 {
  width: 516px;
  height: 66px;
  margin: 94px 0 0 96px;
}

.image_5 {
  width: 246px;
  height: 66px;
}

.image_6 {
  width: 240px;
  height: 66px;
}

.image_7 {
  width: 678px;
  height: 18px;
  margin: 75px 0 186px 96px;
}

.image-wrapper_7 {
  width: 1920px;
  height: 2081px;
  margin-bottom: 1px;
}

.image_8 {
  width: 1721px;
  height: 163px;
  margin: 100px 0 0 96px;
}

.image_9 {
  width: 1728px;
  height: 710px;
  margin: 63px 0 0 96px;
}

.image_10 {
  width: 1151px;
  height: 161px;
  margin: 106px 0 0 96px;
}

.image_12 {
  width: 1920px;
  height: 529px;
  margin-top: 71px;
}

.image_11 {
  width: 84px;
  height: 12px;
  margin: 105px 0 61px 918px;
}
